﻿body {
    min-width: 1024px;
}

h1, h2 {
    margin: 0;
}

.bgGrey {
    background-color: rgb(244, 244, 244);
}

.container {
    width: 1024px;
    margin: 0 auto;
}

.bgImageWithColorandText a.more {
    margin-top: 5px;
    display: inline-block;
    white-space: normal;
}

.bgImageWithColorandText a.more {
    margin-right: 280px;
}

.bgImageWithColorandText .more span:before, .intro3Columns .more span:before, .recent-posts .more span:before {
    width: 22px;
    height: 22px;
    background: transparent url("../../PublishingImages/arrow.png") no-repeat center center;
    background-size: 100%;
}

/** css for BG image with text and right*/
.fullwidthlayout {
    min-width: 1024px;
}
/*.bgImageWithColorandText {
    float:none !important;
}*/

.unit1 {
    padding: 1em 1em 1em 1em;
}

.bgImageWithText {
    position: relative;
    background: rgb(244, 244, 244);
}

    .bgImageWithText .bgImage {
        width: 100%;
        margin: 0 auto;
    }

    .bgImageWithText .content {
        margin: 0 auto;
        position: absolute;
        /*display: table;*/
        height: auto;
        width: 100%;
        top: 100px;
    }

        .bgImageWithText .content .right-text {
            width: 1024px;
            margin: 0 auto;
        }

        .bgImageWithText .content ul.links {
            list-style: none;
            margin: 0px;
            padding: 0px;
            position: absolute;
            bottom: 50px;
        }

        .bgImageWithText .content.content-box {
            top: 0;
            left: 0;
            height: 100%;
        }

        .bgImageWithText .content .left-text {
            width: 1024px;
            margin: 0 auto;
            display: table;
            height: 100%;
        }

            .bgImageWithText .content .left-text .content-align {
                display: table-cell;
                width: 100%;
                height: 100%;
                vertical-align: middle;
            }

.content-box .content-section {
    height: 205px;
    width: 368px;
    padding: 35px;
    background: rgba(35, 31, 32, 0.6);
    float: left;
    position: relative;
}

    .content-box .content-section img {
        margin-bottom: 10px;
    }

    .content-box .content-section h1 {
        margin: 0;
        font-size: 44px;
    }

    .content-box .content-section p{
        font-size: 24px;
    }

.bgImageWithText .content ul.links li a {
  font-size: 20px;
  font-weight: 500;
}
    .content-box .content-section p {
        margin-top: 20px;
    }

.content-box h1, .content-box p {
    color: #fff;
}

.bgImageWithText .video-holder {
    left: 0;
    top: 0;
    height: 100%;
    background: none;
}

    .bgImageWithText .video-holder .video-overlay {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: inline-block;
        background: #000;
        opacity: 0.95;
    }

    .bgImageWithText .video-holder iframe {
        height: 100% !important;
        width: 1024px !important;
        position: absolute;
        left: 0;
        left: 50%;
        margin-left: -512px;
    }

.content-box [data-type] img {
    display: none;
}

.content-box [data-type] span {
    background: transparent url("../../PublishingImages/btn-playvideo.png") no-repeat center center;
    width: 250px;
    height: 250px;
    margin-top: 0;
    top: 25px;
}

.bgImageWithColorandText.banner {
    background: rgb(224, 59, 34);
    padding: 0;
}

    .bgImageWithColorandText.banner h2 {
        font-family: "Segoe UI",wf_segoe-ui_normal,Helvetica,Arial,sans-serif;
        font-size: 2.05em;
        font-weight: 400;
    }

    .bgImageWithColorandText.banner * {
        color: #fff;
    }

    .bgImageWithColorandText.banner .container {
        padding: 30px 0 0 0;
        min-height: inherit;
    }

    .bgImageWithColorandText.banner p {
        font-size: 1.1em;
    }

    .bgImageWithColorandText.banner .more {
        font-family: "Segoe UI",wf_segoe-ui_normal,Helvetica,Arial,sans-serif;
        font-size: 1.2em;
    }

        .bgImageWithColorandText.banner .more span:before {
            background: transparent url("../../PublishingImages/sprites-core.png") no-repeat 0 -75px;
            background-size: 200px auto;
        }

/*CSS for narrow ribbon top comp*/
.ribbon {
    background-color: rgb(224, 59, 34);
}

    .ribbon a {
        display: inline-block;
        width: 100%;
        color: #fff !important;
        font-size: 1.8em;
        font-family: "Segoe UI Light",wf_segoe-ui_light,"Segoe UI",Arial,Helvetica,sans-serif;
        padding: 15px 0 18px 0;
    }

        .ribbon a p {
            display: inline-block;
            float: left;
            margin: 0;
        }

            .ribbon a p.arrow {
                float: right;
                padding-right: 40px;
                position: relative;
            }

                .ribbon a p.arrow:before {
                    background: transparent url("../../PublishingImages/sprites-core.png") no-repeat 0 -75px;
                    content: '';
                    height: 27px;
                    width: 27px;
                    position: absolute;
                    background-size: 200px auto;
                    right: 0px;
                    top: 50%;
                    margin-top: -10px;
                }

/** css for BG image&Color  with text and right*/
.bgImageWithColorandText {
    width: 100%;
    padding: 40px 0;
}

    .bgImageWithColorandText .image, .bgImageWithColorandText .contentsection {
        float: left;
        width: 48%;
    }

    .bgImageWithColorandText.left-text .image, .bgImageWithColorandText.right-text .contentsection {
        float: right;
    }

/*ul.links {
    list-style: none;
    margin: 0px;
    padding: 0px;
}*/

    ul.links li a {
        white-space: normal;
    }

.intro3Columns {
    padding-bottom: 40px;
    padding-top: 35px;
    display: inline-block;
}

    .intro3Columns .size1of3:first-child {
        padding-left: 0;
    }

    .intro3Columns .size1of3 {
        float: left;
    }

    .intro3Columns .unit.inner {
        padding: 0;
    }

.recent-posts {
    padding-top: 25px;
    padding-bottom: 30px;
}

    .recent-posts h2 {
        margin-bottom: 20px;
        color: #666;
    }

    .recent-posts .boxbody {
        display: inline-block;
    }

.intro3Columns .newSection {
padding-bottom: 20px;
}

:nth-of-type(3n+1).size1of3 {
clear: none !important;
}

.intro3Columns .newSection h2 {
    border-bottom: 1px solid #505050;
    padding-bottom: 5px;
}


/*Newly added CSS 20th*/



.bgImageWithText .content ul.links li a.more.orange { background-color: #F58B1F;color:#fff;padding: 0.4em 1.50em 0.4em;}
.bgImageWithText .content ul.links li a.more.orange:hover { background-color: rgba(230, 116,0,1);   }
    .bgImageWithText .content ul.links li a.more.orange span:before { background-position: 0 -75px;}